[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.GetDragImages

Returns a list of images for dragging.

## Declaration

Source position: controls.pp line 361

`protected function TDragObject.GetDragImages: TDragImageList; virtual;`

## Description

The returned TDragImageList provides methods for the selection and display of an image, shown while dragging.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.